/* Custom Styles */

.header li.dropdown:hover ul.dropdown-menu {
    display: block;
}

.header .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    font-size: 1rem;
    color: #373a3c;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
    width: auto !important;
    min-width: 250px;
    padding: 10px 0;
    border-radius: 0;
    background: #000000;
    border: 1px solid #834ca7;
}
    
.header .dropdown-menu li {
    margin: 8px 0;
}

.header .dropdown-menu li a {
    color: #ffffff;
    line-height: 1.5;
    font-size: 14px;
    margin: 0 20px;
}
        
.header .dropdown-menu li:hover a {
    color: #834ca7;
}

@media (max-width: 767px) {
    .header .dropdown-menu {
        position: relative;
        min-width: 100%;
        padding: 10px 15px;
    }
}